#acta a:hover a:visited {color:#663399 !important;}
#acta #header {
    background: url(../css/design/lutins.png) 0 -380px no-repeat !important;
}

/*** Francois ***/
#acta i, #acta em {font-style:italic;}
h1 em, h2 em, h3 em  {font-style:normal !important;}
#acta h2 em,#acta h2 i {font-style:normal;}
.couleur-texte a,.couleur-texte a:visited {color:#6f49b4 !important;}
a {color:#6f49b4;}
a em, em {font-style:italic !important;}

.footnotecall:before, .endnotecall:before {
  content: " [";
  }
.footnotecall:after, .endnotecall:after {
  content: "]";
  }
.footnotecall {color:#6f49b4;cursor:pointer}

.un-item #noteactuelle span.indexnote{color:#ff535c;width:100%;display: inline-block;}
.un-item #noteactuelle span.indexnote:after{content:".";}
.notebaspage .FootnoteSymbol {font-size:12px;color:#ff535c}
.notebaspage .FootnoteSymbol:after {content:" ";}

.citation {	display: inline-block;padding:15px 0 15px 30px !important;}
.citation p {margin:0;padding:0;line-height: 18px !important;}
.citation {font-family:"Trebuchet MS",sans-serif !important;font-size:12px !important;color:#313131 !important;}
.citation p {line-height: 18px !important;}
p.quotation, p.citationintense, p.citation {font-size:90%;margin-left:30px
!important;margin-top:10px;margin-bottom:10px;}

sup { font-size: 80%; }

.zonetexte {margin-top:2em;}
.zonetexte ul li {list-style-type:disc;margin-left:2em;}
.zonetexte h1 a, .zonetexte h2 a, .zonetexte .section1 a,.zonetexte .section2 a,
.zonetexte .heading1 a,.zonetexte .heading2 a {color:#000;} 

.zonetexte .section1,.zonetexte .heading1  {font-family:georgia, serif;font-size:175%;line-height:130%;}
.zonetexte .section2,.zonetexte .heading2 {font-family:georgia, serif;font-size:120%;line-height:130%;}

hr {display:none;}
p.separateur {text-align:center !important;font-size:150%;margin:10px 0 10px 0;}

p.texte img {display: block !important;
	margin-top:10px !important;margin-bottom:10px !important;
    margin-left: auto !important;
    margin-right: auto !important;}
    
    p.legendeillustration {display: block !important;
    margin-left: 40px !important;
    margin-right: 40px !important;
    margin-bottom:40px;
    font-weight:bold;
    text-align:center;}



/*** fin francois ***/

#acta strong {font-weight: bold}

#acta #header #accueil a:hover {background:url(../css/design/logo_roll.png) no-repeat !important;}

#header .colonne h4{border-color:#727272}



#header .colonne ul li a:hover,#header .colonne ul li a:hover span {color:#fff !important}
#header .colonne li a{color:#bbbaba !important}
#header .colonne li.actif a.actif, #header .colonne li.actif a.actif span {color:#fff !important;}
#header #annexe.colonne li a:hover{color:#fff !important}

#revues h4 {border-color:#ff6600 !important;color:#fff !important}
#header #annexe form input[type="text"]{ border:1px solid #616161;}
#header #annexe form input[type="submit"]{background:url(../css/design/lutins.png) -80px -20px no-repeat;border:none}
#acta #cadre {background-color:#6e6e6e}
#main {
    -moz-box-shadow: 10px 10px 5px #444444;
    -webkit-box-shadow: 10px 10px 5px #656565;
    -o-box-shadow: 10px 10px 5px #656565;
    box-shadow: 10px 10px 5px #444444;
    filter:progid:DXImageTransform.Microsoft.Shadow(color='#6565', Direction=135, Strength=5); 
}


#content {border-top:1px solid #f7cecc;
    background:url(design/fonds-content.png) 191px 0 repeat-y;font-family: "Trebuchet MS",sans-serif}
#nav {
	font:bold 11px "Trebuchet MS",sans-serif;
  padding-bottom: 50px
}
#acta #nav ul.bordure-bottom {border-bottom:1px solid #dfe7b5 !important;margin-bottom: 20px}


#nav ul {border-bottom:1px solid #dfe7b5;}
#nav .sousnav ul {border-bottom:none !important;}
#nav ul li {text-transform: uppercase;}
#nav ul li a{color:#666666;}
#nav ul li.actif a{color:#a3907c !important;}
#nav .lire-la-suite {background:url(../css/design/lutins.png) -330px 0 no-repeat;}

/*** une citation dans le menu de gauche */
#nav h4 {font:bold 11px "Trebuchet MS",sans-serif;color:#a7a6a6;text-transform: uppercase}
#nav .sousnav .citation {}
#nav .citation .guillemets.ouverts{	
	background-image:url(../css/design/lutins.png);
  	background-position:-260px 0;		
}
#nav .citation .guillemets.fermes{ 
    background-image:url(../css/design/lutins.png);
    background-position:-290px 0;       
}
#nav .citation .letexte {font:italic 17px georgia,serif;color:#373737;
line-height: 25px}
#nav .sousnav .citation .auteur{
     font-family: "Lucida Sans Unicode","Lucida Grande",Garuda,sans-serif;
     font-weight: normal;     
     font-size:12px;
     color:#959595;
}
#nav .sousnav .citation .auteur i {font-style:italic;}
#nav .sousnav ul {border-bottom:none !important;}
#nav .sousnav ul li {color:#666;text-transform: none;font-weight: normal}
#nav .sousnav ul li  a {font-style:normal;color:#666;}
#nav .sousnav ul li  a span {font-style: normal}

#nav .outils-articles {}
#nav .outils-articles .resume {font-size:11px;color:#9b9b9b;}
#nav .outils-articles .resume a {color:#000;}
#nav .outils-articles .resume a:after {content:">";color:#000;font-size:14px;color:#b9b9b9;padding:0 0 0 5px;}
#nav .outils-articles .accesdirect {
        font-family: "Lucida Sans", "Lucida Grande", "Lucida Sans Unicode","Luxi Sans", Arial, sans-serif;
        font-size:11px;}
#nav .outils-articles .accesdirect h6 {    
    font:bold 11px "Trebuchet MS",verdana,sans-serif;
    color:#a7a6a6;
    text-transform:uppercase;
}
#nav .outils-articles .accesdirect ul{border:none;text-align:left;list-style-type: none;}
#nav .outils-articles .accesdirect ul li{border:none;}
#nav .outils-articles .accesdirect ul li a{text-transform:none;color:#666666}


.bloc-nav-gauche-archives {}
.bloc-nav-gauche-archives ul li:after{content:"|";color:#999;padding:0 7px}
.bloc-nav-gauche-archives ul li:nth-child(3n):after{content:none !important}
.bloc-nav-gauche-archives ul li:last-child:after{content:none !important;}
.bloc-nav-gauche-archives ul li a {font-size:11px;color:#999}
.bloc-nav-gauche-archives ul li.actif a {color:#6f49b4;} 


#acta .contenu-home {}
#acta .contenu-home .exergue h4{font:bold 16px "Trebuchet MS", sans-serif;text-transform: uppercase;background-color:#6f49b4;color:#fff;}
#acta .contenu-home .exergue span {font-size:14px;font-weight: normal;color:#a7a6a6;text-transform: uppercase;}
#acta .contenu-home .sommaire-numero {font:normal 13px "Trebuchet MS",sans-serif;color:#333;text-transform: uppercase;
border-style:dotted none;border-width:1px;border-color:#b2b2b2;}
#acta .contenu-home .sommaire-numero span:before {content:"|";padding:0 5px;color:#696969;}
#acta .contenu-home .sommaire-numero span:first-child:before {content:"|";padding:0 5px;font-weight: bold;color:#a0a0a0;}
#acta .contenu-home .sommaire-numero span.date{font-weight: bold}
#acta .contenu-home .sommaire-numero span.date:before {content:none}
#acta .contenu-home .sommaire-numero .retour-haut{width:auto;}

#acta .contenu-home h4{color:#9e81d5;font:normal 14px "Trebuchet MS",sans-serif;text-transform: uppercase}
#acta .contenu-home ul li h5{font-size:11px;color:#000;text-transform: uppercase;}
#acta .contenu-home ul li a {font-size:13px;color:#5b5a5b;}
#acta .contenu-home ul li  span {display: inline-block;width:100%;font-size:13px;color:#9e9f9f;line-height: 17px}

#central {/*border-left:1px dotted #ccc*/}




h4.exergue {
    background-color:#6f49b4;text-transform: uppercase;
    font:bold 14px "Trebuchet MS",sans-serif;
    color:#fff
}

.un-item  .entete .vignette {background:url(../css/design/uneparution-vignette-fonds.jpg) no-repeat 100% 100% !important}

/********
un numero dans la liste de la page d'acceuil
*/
ul.listenumeros {list-style: none;}
.unnumero {border-bottom: 1px dotted #b2b2b2;}
.unnumero:first-child {border-top:1px dotted #b2b2b2}
.unnumero img{border:4px solid #000}
.unnumero .detail img {border:none;}
.unnumero .detail{}
.unnumero .detail .infos{}
.unnumero .detail .infos h3 {font-style: italic;font-weight: bold;font-size:15px;color:#dd362e;text-transform: uppercase;}
.unnumero .detail .infos h3 span {font-style: normal;text-transform: none;}
.unnumero .detail .infos span.date{font-weight: normal;font-size:13px;color:#979797;text-transform: uppercase;}
.unnumero .detail .infos span.date:before {content:"|";padding:0 5px 0 0;color:#565656}

ul li.unnumero .detail .infos h2{text-transform: uppercase;color:#333}
#acta #central .unnumero .detail .infos h2 a {font-size:15px !important;}


.unnumero .detail .infos a {color:#918f8f;font:normal 11px verdana,sans-serif;line-height: 14px}
.unnumero .detail .infos a span {font-size:14px;}

.sommaire-entete {border-bottom: 1px dotted #b2b2b2}
.sommaire-entete h3{font:bold normal 14px "Trebuchet MS",sans-serif;color:#000;}
.sommaire-entete h3 span{font-style: normal;}
.sommaire-entete span {text-transform: uppercase;font:normal 11px "Trebuchet MS",sans-serif;color:#848484;}
.sommaire-entete span:before {content:"|";padding:0 5px;color:#000;}
.sommaire-entete span.date{font:bold 11px "Trebuchet MS",sans-serif;color:#979797;text-transform: uppercase;}
.sommaire-entete span.date:before {content:"|";padding:0 5px;color:#000;}


.sommaire-titre {}
#.sommaire-titre img {width:160px;height:160px;}
.sommaire-titre .detail {border-bottom: 1px dotted #b2b2b2}
.sommaire-titre h2{font:italic 24px georgia,serif;color:#6f49b4;}
.sommaire-titre .detail{}

.sommaire-detail h3 {color:#e66e7b;font:bold 14px "Trebuchet MS", serif;text-transform: uppercase;}
.sommaire-detail h4{color:#000;font-size: 11px;text-transform: uppercase;}
.sommaire-detail a {font-size:13px;}
.sommaire-detail {}
.sommaire-titre .lien {font:normal 11px verdana,sans-serif;color:#000;}
.sommaire-titre .lien a {color:#000;}
.sommaire-titre .lien a:after {content:">";color:#000;font-size:14px;color:#b9b9b9;padding:0 0 0 5px;}
.sommaire-titre .lien img {border:none;width:auto;height:auto;}


.un-item h2 {font-family: "Trebuchet MS",sans-serif;text-transform: uppercase;font-style: normal;
font-size: 14px;font-weight: normal;color:#000 !important;padding:10px 0
20px 0 !important;}

.un-item h2 span {font-size: 11px;font-weight: normal;color:#848484 !important;}
.un-item h2 span:before {content:"|";color:#878484;padding:0 5px;}

.un-item ul.article-menu,.un-item ul.article-menu span {font:normal 14px "Trebuchet MS", sans-serif !important;text-transform: uppercase !important;color:#6d6d6d;}

.un-item .vignette img {border:1px solid #ebebeb}

.un-item .titres h1 {color:#6f49b4;}
.un-item .titres .precisions {font-size:13px;line-height: 17px}
.un-item .titres .precisions span {}

.un-item .bloc-annexe h4 {color:#6f49b4;}
.un-item span.indexnote, .un-item span.note , a.switchresume.actif {color:#6f49b4 !important;}

/***** partie archives  *****/
span.lien:before {content:none !important} 
span.lien a {color:#918f8f;font:normal 11px "Trebuchet MS",sans-serif;text-transform: none}
span.lien a:after {content:">";color:#000;font-size:14px;color:#b9b9b9;padding:0 0 0 5px;}
span.lien img {display: inline}

h2.titre {color:#9e81d5;font:bold 16px "Trebuchet MS",sans-serif;}
div.navigation-date .navigateur{width:9px;height:24px;display: inline-block;}
div.navigation-date .suivant{background:url(../css/design/lutins.png) -460px 0;}
div.navigation-date .suivant:hover{background:url(../css/design/lutins.png) -470px 0;cursor: pointer}
div.navigation-date .precedent{background:url(../css/design/lutins.png) -480px 0;}
div.navigation-date .precedent:hover{background:url(../css/design/lutins.png) -490px 0;cursor: pointer}
div.date {font:bold 16px "Trebuchet MS",sans-serif;color:#fff;background-color: #6f49b4;line-height: 16px}



